--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate#update
is_singleton: false
name: update
params: (attributes = {}, context = default_validation_context)
visibility: public
